.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.567770,0.000000,0.000000,0.567770,0,0);-ms-transform:matrix(0.567770,0.000000,0.000000,0.567770,0,0);-webkit-transform:matrix(0.567770,0.000000,0.000000,0.567770,0,0);}
.m0{transform:matrix(0.600797,0.000000,0.000000,0.567770,0,0);-ms-transform:matrix(0.600797,0.000000,0.000000,0.567770,0,0);-webkit-transform:matrix(0.600797,0.000000,0.000000,0.567770,0,0);}
.m1{transform:matrix(0.652949,0.000000,0.000000,0.567770,0,0);-ms-transform:matrix(0.652949,0.000000,0.000000,0.567770,0,0);-webkit-transform:matrix(0.652949,0.000000,0.000000,0.567770,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.596812px;}
.ls5{letter-spacing:-0.578726px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.036170px;}
.ls2{letter-spacing:0.054256px;}
.ls4{letter-spacing:0.072341px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-0.072341px;}
.ws2{word-spacing:-0.054256px;}
.ws1{word-spacing:-0.036170px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.054256px;}
.ws7{word-spacing:0.072341px;}
.ws6{word-spacing:0.578726px;}
.ws3{word-spacing:0.596812px;}
._0{margin-left:-1.391309px;}
._1{width:1.012771px;}
.fc2{color:rgb(246,133,18);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(246,135,18);}
.fs2{font-size:12.666800px;}
.fs1{font-size:18.085200px;}
.fs0{font-size:24.844800px;}
.fs7{font-size:32.000000px;}
.fs6{font-size:35.707200px;}
.fs3{font-size:55.171600px;}
.fs4{font-size:68.000000px;}
.fs5{font-size:79.082400px;}
.y0{bottom:0.000000px;}
.y4{bottom:30.580735px;}
.y3{bottom:42.902619px;}
.y2{bottom:55.224503px;}
.y1{bottom:69.534127px;}
.y5{bottom:82.446356px;}
.y9{bottom:240.004840px;}
.y8{bottom:261.890561px;}
.y16{bottom:400.706272px;}
.y15{bottom:422.508645px;}
.y14{bottom:444.311018px;}
.y13{bottom:576.433400px;}
.y12{bottom:598.235773px;}
.y11{bottom:620.038147px;}
.yb{bottom:701.980322px;}
.ye{bottom:703.306633px;}
.ya{bottom:723.782696px;}
.yd{bottom:725.109007px;}
.yc{bottom:746.911380px;}
.y10{bottom:1042.969440px;}
.yf{bottom:1064.771813px;}
.y7{bottom:1186.571907px;}
.y6{bottom:1239.526465px;}
.h4{height:9.221430px;}
.h3{height:13.129855px;}
.h2{height:18.087014px;}
.h9{height:23.392000px;}
.h8{height:26.101963px;}
.h5{height:40.164925px;}
.h6{height:49.708000px;}
.h7{height:57.809234px;}
.h0{height:1351.917471px;}
.h1{height:1352.428465px;}
.w0{width:956.000000px;}
.w1{width:956.124909px;}
.x0{left:0.000000px;}
.x1{left:67.134276px;}
.x8{left:91.361482px;}
.x9{left:333.694861px;}
.xa{left:345.813347px;}
.x6{left:547.212769px;}
.x7{left:557.296367px;}
.xb{left:565.555606px;}
.x4{left:607.917617px;}
.x5{left:666.739511px;}
.x3{left:726.785745px;}
.x2{left:795.927203px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.350383pt;}
.ls5{letter-spacing:-0.339766pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.021235pt;}
.ls2{letter-spacing:0.031853pt;}
.ls4{letter-spacing:0.042471pt;}
.ws5{word-spacing:-0.042471pt;}
.ws2{word-spacing:-0.031853pt;}
.ws1{word-spacing:-0.021235pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.031853pt;}
.ws7{word-spacing:0.042471pt;}
.ws6{word-spacing:0.339766pt;}
.ws3{word-spacing:0.350383pt;}
._0{margin-left:-0.816826pt;}
._1{width:0.594590pt;}
.fs2{font-size:7.436578pt;}
.fs1{font-size:10.617677pt;}
.fs0{font-size:14.586185pt;}
.fs7{font-size:18.786946pt;}
.fs6{font-size:20.963413pt;}
.fs3{font-size:32.390808pt;}
.fs4{font-size:39.922259pt;}
.fs5{font-size:46.428648pt;}
.y0{bottom:0.000000pt;}
.y4{bottom:17.953707pt;}
.y3{bottom:25.187787pt;}
.y2{bottom:32.421867pt;}
.y1{bottom:40.822933pt;}
.y5{bottom:48.403600pt;}
.y9{bottom:140.904933pt;}
.y8{bottom:153.753867pt;}
.y16{bottom:235.251467pt;}
.y15{bottom:248.051467pt;}
.y14{bottom:260.851467pt;}
.y13{bottom:338.419467pt;}
.y12{bottom:351.219467pt;}
.y11{bottom:364.019467pt;}
.yb{bottom:412.127067pt;}
.ye{bottom:412.905733pt;}
.ya{bottom:424.927067pt;}
.yd{bottom:425.705733pt;}
.yc{bottom:438.505733pt;}
.y10{bottom:612.319067pt;}
.yf{bottom:625.119067pt;}
.y7{bottom:696.626933pt;}
.y6{bottom:727.716133pt;}
.h4{height:5.413828pt;}
.h3{height:7.708434pt;}
.h2{height:10.618742pt;}
.h9{height:13.733257pt;}
.h8{height:15.324255pt;}
.h5{height:23.580508pt;}
.h6{height:29.183172pt;}
.h7{height:33.939342pt;}
.h0{height:793.700000pt;}
.h1{height:794.000000pt;}
.w0{width:561.260000pt;}
.w1{width:561.333333pt;}
.x0{left:0.000000pt;}
.x1{left:39.414000pt;}
.x8{left:53.637600pt;}
.x9{left:195.909600pt;}
.xa{left:203.024267pt;}
.x6{left:321.264267pt;}
.x7{left:327.184267pt;}
.xb{left:332.033200pt;}
.x4{left:356.903600pt;}
.x5{left:391.437467pt;}
.x3{left:426.690133pt;}
.x2{left:467.282533pt;}
}
